queue - Task #5436

Figure out what the fortinet device is for and checkout if we have a use for it
08/14/2018 03:09 PM - Nico Schottelius

Status: Closed Start date: 08/14/2018
Priority: Normal Due date: 08/21/2018
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 10/24/2018 02:46 PM - Malcolm Anyakee

- Status changed from New to Closed

#2 - 10/25/2018 12:46 AM - Malcolm Anyakee

- Status changed from Closed to New

#3 - 06/24/2019 12:01 PM - Samuel Hailu

- Assignee changed from Samuel Hailu to Roland Zweifel

- roli was working on this one but this is just for test so | will assign it to roli

#4 - 06/24/2019 12:27 PM - Nico Schottelius
- Project changed from 15 to queue

- Assignee deleted (Roland Zweifel)

unset for the moment

#5 - 01/02/2024 12:44 PM - Nico Schottelius

- Status changed from New to Closed
